.yandex-side {
	/*border:2px solid #ccc;*/
	border: none;
	border-left:0;
	display:block;
	/*padding:16px;*/
	padding: 0px;
	border-radius:0;
	line-height:1.2;
	color:#999;
	pointer-events:auto;
}

.yandex-side__label {
	
}

.yandex-side__label {
	padding-top:4px;
	font-size:12px;
}



.inner-text-content_middle .yandex-side {
		text-align:center;
		padding:8px 0;
}
.inner-text-content_middle .yandex-side .yandex-rate {
		width:38px;
		margin:0 auto;
}
.inner-text-content_middle .yandex-side__label {
	display:none;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {
	.yandex-side__label {
		display:none;
	}
	.yandex-side {
		text-align:center;
		padding:8px 0;
	}
	.yandex-side .yandex-rate {
		width:38px;
		margin:0 auto;
	}
}


@media screen and (max-width: 768px) {
	
}

@media screen and (max-width: 480px) {
	.yandex-side {
		display: none;
	}
}